Issue Details (XML | Word | Printable)

Key: JDBC-387
Type: Task Task
Status: Open Open
Priority: Major Major
Assignee: Mark Rotteveel
Reporter: Mark Rotteveel
Votes: 0
Watchers: 0
Operations

If you were logged in you would be able to see more operations.
Jaybird JCA/JDBC Driver

Upgrade to JCA 1.7

Created: 21/Mar/15 04:56 PM   Updated: 07/Oct/18 01:39 PM
Component/s: JCA layer
Affects Version/s: None
Fix Version/s: Jaybird 5

Issue Links:
Duplicate
 


 Description  « Hide
Upgrade the JCA library from JCA 1.5 (connector-api-1.5.jar) to JCA 1.7 (javax.resource-api-1.7.jar)

NOTE: This ticket is only about upgrading the dependency, not about implementing actual full JCA 1.7 support.

 All   Comments   Change History   Subversion Commits      Sort Order: Ascending order - Click to sort in descending order
Mark Rotteveel added a comment - 21/Mar/15 05:04 PM
JCA 1.7 has been compiled with Java 7, so this needs to wait until Jaybird 3.1

Mark Rotteveel added a comment - 07/Oct/18 01:39 PM
Deferring to Jaybird 5, as we may remove JCA entirely.